Subject: [dispatch] draft-hanes-dispatch-fax-capability-00

From: "Kevin P. Fleming" <[email-masked]>
Date: Tue, 14 Aug 2012 20:17:14 -0500

As I previously mentioned on this list
(http://www.ietf.org/mail-archive/web/dispatch/current/msg04238.html), 
the SIP Forum's FAX over IP working group, in conjunction with others in 
the FoIP community, have concluded that the ability to select SIP 
endpoints for session termination based on the need for FAX support by 
the calling endpoint would be quite useful.

As a result, this draft is intended to register a SIP feature tag, for 
use in RFC3840/3841 processing by SIP network elements. This replaces 
the previously discussed 'user=fax' concept, and provides more 
flexibility, while also fitting within the guidelines established by 
published RFCs.

Comments welcome. This is an individual submission and as such doesn't 
require that a WG take the document as its own (and I'm not sure there 
are any existing WGs where it would fit anyway), but of course the 
DISPATCH community can choose to proceed with this document in any way 
that seems suitable :-)